@font-face {
    font-family: 'open_sans';
    src: url('fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans';
    src: url('fonts/OpenSansBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

* {
    font-family: 'open_sans', Arial, sans-serif;
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 0;
    font-size: 14px;
}

.product-cards {
    width: 100%;
}

.product-cards__inner {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 1200px;
    height: inherit;
    margin: 50px auto 0;
    padding: 0 15px;
}

.card {
    width: 465px;
    margin: 0 15px 30px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-shadow: 0 33px 46px 0 rgba(38, 64, 99, 0.17);
    box-shadow: 0 33px 46px 0 rgba(38, 64, 99, 0.17);
    border-radius: 5px;
    background: #fff;
    color: #626262;
    min-height: 538px;
}

.card__header {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 35px;
    height: 145px;
    background: no-repeat center/cover;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.card__header-icon {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 65px;
    height: 55px;
    background: no-repeat center/contain;
}

.card__logo {
    display: block;
    padding-top: 24px;
    margin-left: 17px;
    background: url('img/frames/my-office-logo-white.svg') no-repeat 2px 0;
    background-size: 110px 23px;
    min-width: 120px;
    color: #ffffff;
    font-weight: bold;
    font-size: 21px;
    letter-spacing: 0.02em;
}

.card--mobile {
    background: #eaf7f7;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #2d928e;
}

.card--mobile .card__logo {
    background-image: url('img/frames/my-office-logo-green.svg');
    color: #2d928e;
}

.card--mobile .card__header-icon {
    width: 38px;
    height: 61px;
    background-image: url('img/frames/mobile-icon.svg');
}

.card--mobile .card__platform svg {
    fill: #72B0AE;
}

.card--mobile .card__title,
.card--fonts .card__title {
    opacity: 0.7;
}

.card--mobile .card__desc,
.card--fonts .card__desc {
    padding: 0 40px 25px 40px;
}

.card__desc ul {
    max-width: 100%;
    padding-left: 0;
    margin: 0;
}

.card__desc ul li {
    position: relative;
    list-style: none;
    margin-bottom: 7px;
    padding-left: 20px;
}

.card__desc ul li::before {
    content: "";
    position: absolute;
    background: url('img/frames/check-icon.svg') no-repeat center/contain;
    width: 13px;
    height: 9px;
    left: 0;
    top: 6px;
}

.card--fonts {
    background: #f6ecfe;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #8342b5;
}

.card--fonts .card__logo {
    background-image: url('img/frames/my-office-logo-violet.svg');
    color: #8342b5;
}

.card--fonts .card__header-icon {
    width: 44px;
    height: 55px;
    background-image: url('img/frames/fonts-icon.svg');
}

.card--fonts .card__platform svg {
    fill: #bf8ae6;
}

.card--professional .card__header {
    background-color: #01B2DE;
    background-image: url('img/frames/professional-bg.svg');
}

.card--professional .card__header-icon {
    width: 79px;
    height: 53px;
    background-image: url('img/frames/professional-icon.svg');
}

.card--standard .card__header {
    background-color: #4E6EE6;
    background-image: url('img/frames/standard-bg.svg');
}

.card--standard .card__header-icon {
    width: 62px;
    height: 55px;
    background-image: url('img/frames/standard-icon.svg');
}

.card--cloud .card__header {
    background-color: #9E66D1;
    background-image: url('img/frames/cloud-bg.svg');
}

.card--cloud .card__header-icon {
    width: 72px;
    height: 45px;
    background-image: url('img/frames/cloud-icon.svg');
}

.card--mail .card__header {
    background-color: #F99F01;
    background-image: url('img/frames/mail-bg.svg');
}

.card--mail .card__header-icon {
    width: 61px;
    height: 45px;
    background-image: url('img/frames/mail-icon.svg');
}

.card--logos .card__header {
    background-color: #0075F9;
    background-image: url('img/frames/logos-bg.svg');
}

.card--logos .card__header-icon {
    background-image: url('img/frames/logos-icon.svg');
}

.card--storage .card__header {
    background-color: #8489A3;
    background-image: url('img/frames/storage-bg.svg');
}

.card--storage .card__header-icon {
    width: 60px;
    height: 49px;
    background-image: url('img/frames/storage-icon.svg');
}

.card--educational .card__header {
    background-color: #00B37A;
    background-image: url('img/frames/educational-bg.svg');
}

.card--educational .card__header-icon {
    width: 77px;
    height: 58px;
    margin-bottom: 3px;
    background-image: url('img/frames/educational-icon.svg');
}

.card--protection .card__header {
    background-color: #008FD9;
    background-image: url('img/frames/protection-bg.svg');
}

.card--protection .card__header-icon {
    width: 52px;
    height: 62px;
    margin-bottom: 7px;
    background-image: url('img/frames/protection-icon.svg');
}

.card--devkit .card__header {
    background-color: #5D6E7B;
    background-image: url('img/frames/devkit-bg.svg');
}

.card--devkit .card__header-icon {
    margin-bottom: 6px;
    width: 58px;
    height: 53px;
    background-image: url('img/frames/devkit-icon.svg');
}

.card__desc {
    width: 100%;
    padding: 35px 40px 25px 40px;
    line-height: 20px;
}

.card__title {
    display: block;
    width: 100%;
    padding: 0 40px;
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    opacity: 0.5;
}

.card__apps,
.card__compatibilities,
.card__api-wrap,
.card__fonts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    align-items: flex-start;
    min-height: 135px;
    padding: 0 40px;
    margin-bottom: 15px;
}

.card__api-wrap,
.card__fonts {
    padding: 0 50px;
}

.card__apps--column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 135px;
}

.card__app {
    position: relative;
    width: 33.3%;
    min-height: 25px;
    padding-top: 3px;
    padding-left: 30px;
    padding-right: 5px;
    margin-bottom: 20px;
    font-size: 13px;
}

.card__font,
.card__api,
.card__compatibility {
    position: relative;
    width: 50%;
    min-height: 25px;
    padding-top: 3px;
    padding-left: 33px;
    padding-right: 15px;
    margin-bottom: 20px;
    font-size: 13px;
}

.card__api {
    padding-left: 40px;
    padding-right: 40px;
}

.card__compatibility {
    padding-left: 50px;
    padding-top: 3px;
}

.card__app::before,
.card__api::before,
.card__font::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -12.5px;
    width: 25px;
    height: 25px;
    background: no-repeat left center/contain;
}

.card__api::before {
    width: 27px;
    height: 27px;
    margin-top: -13.5px;
}

.card__font::before {
    width: 23px;
    height: 23px;
    margin-top: -11.5px;
}

.card__app--docs::before {
    background-image: url('img/frames/icon-docs.png');
}

.card__app--text::before {
    background-image: url('img/frames/icon-text.png');
}

.card__app--tabs::before {
    background-image: url('img/frames/icon-tabs.png');
}

.card__app--presentation::before {
    background-image: url('img/frames/icon-presentation.png');
}

.card__app--mail::before {
    background-image: url('img/frames/icon-mail.png');
}

.card__app--calendar::before {
    background-image: url('img/frames/icon-calendar.png');
}

.card__app--contacts::before {
    background-image: url('img/frames/icon-contacts.png');
}

.card__app--storage::before {
    background-image: url('img/frames/icon-storage.png');
}

.card__app--logos::before {
    background-image: url('img/frames/icon-logos.png');
}

.card__compatibility::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 22px;
    background: no-repeat center/contain;
}

.card__compatibility--professional {
    padding-top: 4px;
}

.card__compatibility--professional::before {
    background-image: url('img/frames/professional-icon-color.svg');
    width: 39px;
    height: 26px;
}

.card__compatibility--standard::before {
    background-image: url('img/frames/standard-icon-color.svg');
}

.card__compatibility--cloud::before {
    background-image: url('img/frames/cloud-icon-color.svg');
    width: 40px;
    height: 21px;
}


.card__compatibility--storage::before {
    background-image: url('img/frames/storage-icon-color.svg');
    width: 40px;
    height: 22px;
}

.card__compatibility--logos::before {
    background-image: url('img/frames/logos-icon-color.svg');
}

.card__compatibility--mail::before {
    background-image: url('img/frames/mail-icon-color.svg');
    width: 40px;
    height: 20px;
}

.card__compatibility--educational::before {
    background-image: url('img/frames/educational-icon-color.svg');
}

.card__compatibility--devkit::before {
    background-image: url('img/frames/devkit-icon-color.svg');
}

.card__compatibility--protection::before {
    background-image: url('img/frames/protection-icon-color.svg');
}

.card__compatibility--mobile::before {
    background-image: url('img/frames/mobile-icon.svg');
}

.card__compatibility--fonts::before {
    background-image: url('img/frames/fonts-icon.svg');
}

.card__api::before {
    background-image: url('img/frames/devkit-item-icon.svg');
}

.card__font::before {
    background-image: url('img/frames/font-name-icon.svg');
}


.card__platforms {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 40px 30px;
}

.card__platform {
    position: relative;
    width: 33.3%;
    height: 29px;
    line-height: 29px;
    padding-left: 37px;
    font-size: 13px;
}

.card__platform svg {
    fill: #A5B0B5;
}

.card__platform-icon-wrap {
    position: absolute;
    width: 29px;
    height: 29px;
    top: 0;
    left: 0;
    border-radius: 50%;
}

.card__platform.can-open {
    cursor: pointer;
}

.card__platform.can-open:hover .card__platform-icon-wrap {
    background: rgba(0,0,0,0.05);
}

.card__platform.can-open:hover .card__platform-tooltip {
    display: block;
}

.card__platform-tooltip {
    display: none;
    position: absolute;
    background: #fff;
    -webkit-box-shadow: 0 16px 18px 0 rgba(38, 64, 99, 0.21);
    box-shadow: 0 4px 18px 0 rgba(38, 64, 99, 0.21);
    z-index: 1000;
    width: 250px;
    padding: 15px;
    font-size: 13px;
    text-align: left;
    font-weight: normal;
    color: #626262;
    line-height: 1.3;
    top: 40px;
    border-radius: 8px;
}

.card__platform:nth-of-type(1) .card__platform-tooltip {
    left: -20px;
}

.card__platform:nth-of-type(2) .card__platform-tooltip {
    left: -100px;
}

.card__platform:nth-of-type(3) .card__platform-tooltip {
    right: -120px;
}


@media (min-width: 320px) and (max-width: 1230px) {
    .product-cards__inner {
        width: 100%;
        padding: 0;
    }

    .card {
        margin: 0 15px 30px;
    }

    .card:nth-of-type(odd) {
        margin-left: 0;
    }

    .card:nth-of-type(even) {
        margin-right: 0;
    }

    .card:nth-of-type(odd):last-child {
        margin-right: 0;
    }
}

@media (min-width: 700px) and (max-width: 960px) {
    .card {
        width: calc(50% - 15px);
    }

}

@media (min-width: 320px) and (max-width: 700px) {
    .card {
        width: 465px;
        margin: 0 0 30px;
    }
}


@media (min-width: 320px) and (max-width: 465px) {
    .product-cards__inner {
        justify-content: flex-start;
    }

    .card {
        width: 100%;
        min-width: 335px;
    }
}

@media (min-width: 320px) and (max-width: 435px), (min-width: 700px) and (max-width: 900px) {

    .card {
        min-height: 420px;
    }
    .card__header {
        padding: 0 18px;
        height: 120px;
    }

    .card__header-icon {
        width: 51px;
        height: 46px;
    }

    .card__logo {
        padding-top: 18px;
        background-size: 84px 18px;
        font-size: 17px;
    }

    .card--professional .card__header-icon {
        width: 65px;
        height: 43px;
    }

    .card--standard .card__header-icon {
        width: 49px;
        height: 44px;
    }

    .card--cloud .card__header-icon {
        width: 59px;
        height: 37px;
    }

    .card--mail .card__header-icon {
        width: 52px;
        height: 38px;
    }

    .card--educational .card__header-icon {
        width: 63px;
        height: 48px;
    }

    .card--protection .card__header-icon {
        width: 35px;
        height: 42px;
    }

    .card--devkit .card__header-icon {
        width: 48px;
        height: 43px;
    }

    .card--storage .card__header-icon {
        width: 50px;
        height: 41px;
    }

    .card--mobile .card__header-icon {
        width: 30px;
        height: 49px;
    }

    .card--fonts .card__header-icon {
        width: 37px;
        height: 46px;
    }

    .card__app {
        width: 50%;
    }

    .card__apps,
    .card__compatibilities,
    .card__api-wrap,
    .card__fonts {
        padding: 0 30px;
        height: auto;
    }

    .card__compatibility {
        width: 100%;
    }

    .card__desc {
        padding: 30px;
    }

    .card--mobile .card__desc, .card--fonts .card__desc {
        padding: 30px;
    }

    .card__title {
        padding: 0 30px;
    }

    .card__platforms {
        padding: 0 30px 30px;
    }

    .card__platform {
        font-size: 0;
        width: auto;
        padding-left: 29px;
        margin-right: 20px;
    }

    .card__platform:nth-of-type(1) .card__platform-tooltip {
        left: -10px;
    }

    .card__platform:nth-of-type(2) .card__platform-tooltip {
        left: -40px;
    }

    .card__platform:nth-of-type(3) .card__platform-tooltip {
        left: -60px;
    }
}